package fr.irisa.cairn.graph.observer;

public enum FeatureType {
	
	GRAPH_EDGE, GRAPH_NODE, NODE_INPORT, NODE_OUTPORT, PORT_EDGE, EDGE_SOURCE, EDGE_SINK, SUBGRAPH_CONTENT,COLLAPSED_INPUT,COLLAPSED_OUTPUT

}
